.floor-bullets ul {}
.floor-bullets ul li {margin-bottom: 20px; margin-left: -12px;}

#section-nav-back-home { margin-top: 100px; margin-bottom: 0px;}
.cms p { line-height: 30px;}

.header-container-mobile { padding-bottom: 10px;}

#sub-navbar-mobile {
    position: fixed;
    display: flex;
    z-index: 2001;
    background: white;
    top: 110px;
    width: 100%;
}
#sub-navbar-mobile .sub-nav-bar { margin: auto;}
.sub-nav-bar li { width: 120px; text-align: center; }

.wrapper-caroussel-mobile { margin-top: 100px;}

/* widget - pictures */
.widget-galery-pictures-count { position: absolute; z-index: 180; bottom: 10px; right: 15px;}
.widget-galery-pictures-count.position-desktop { position: absolute; z-index: 180; bottom: 15px; left: auto !important; right: 20px !important; }
.widget-galery-pictures-count .widget-button { background-color: rgba(12,14,28,.75); border-radius: 20px; padding: 5px 20px; color: #FFF; cursor: pointer;}
.widget-galery-pictures-count .widg-icon { width: 24px; color: #FFF;}


.carousel-control-prev-icon {background-color: rgba(12,14,28,.75); border-radius: 17px; }
span.carousel-control-prev-icon { background-size: 60%; background-position: center; background-repeat: no-repeat; }
.carousel-control-next-icon {background-color: rgba(12,14,28,.75); border-radius: 17px; }
span.carousel-control-next-icon { background-size: 60%; background-position: center; background-repeat: no-repeat; }

img.footer-logo { max-width: 162px;}

.cc-icon { width: 24px;}

.svg-container {
    position: relative;
    display: inline-block;
}

.svg-container::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 200px;
    height: 200px;
    background: lightblue;
    border-radius: 50%;
    z-index: -1;
}


#section-pictures-items {}

.airbnb-photo:hover {
    opacity: 0.8;
    cursor: pointer;
    transition: 0.3s;
}

/* Force even height for mosaic */
.big-photo {
    height: 100%;
    min-height: 420px;
    max-height: 650px;
    max-width: 450px;
    object-fit: cover;
}
.big-photo-no-cover {
    height: 100%;
    min-height: 420px;
    max-height: 650px;
    /*max-width: 450px;*/
}

.small-photo {
    height: 100px;
    object-fit: cover;
}
.small-photo-no-cover {
    height: 100px;
}

.small-rooms-photo {
    max-height: 90px;
    object-fit: cover;
}



/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    section {padding: 20px 0 20px 0 !important;}
    #footer { padding-top: 0px; border-top: none;}

    #section-pictures-items { margin-top: 0px !important;}
    .section-label { position: relative;}
    .big-photo-no-cover { width: 100%; height: auto; min-height: auto; max-height: auto; max-width: auto; }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { }

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { }

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { }

/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) { }

